/**
 * Copyright (c) 2021, 2024 Contributors to the Eclipse Foundation
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */
a#lsat-tutorials img {
    background-image: url(../../images/lsat_32.png);
}

a#lsat-tutorials:hover img {
    background-image: url(../../images/lsat_32.png);
}

a#lsat-userguide img {
    background-image: url(../../images/lsat_32.png);
}

a#lsat-userguide:hover img {
    background-image: url(../../images/lsat_32.png);
}

a#lsat-release-notes img {
    background-image: url(../../images/lsat_32.png);
}

a#lsat-release-notes:hover img {
    background-image: url(../../images/lsat_32.png);
}